### Method

# Pango Layout set_indent

#### Declaration [src]

    void
    pango_layout_set_indent (
      PangoLayout* layout,
      int indent
    )

#### Description [src]

Sets the width in Pango units to indent each paragraph.

A negative value of `indent` will produce a hanging indentation. That is, the first line will have the full width, and subsequent lines will be indented by the absolute value of `indent`.

The indent setting is ignored if layout alignment is set to `PANGO_ALIGN_CENTER`.

The default value is 0.

#### Parameters

`indent`

  Type: `int`

  The amount by which to indent.